@charset "utf-8";
/* CSS Document */
body, html {
  margin: 0;
  height: 100%
}
.full-screen-scroller {
  position: relative;
  overflow-y: scroll;
  height: 100%;
  width: 100%
}
.full-screen-scroller .fss-mainview {
  position: relative;
  height: 100%;
  width: 100%;
  font-size: 16px;
  vertical-align: bottom;
  white-space: normal;
	overflow: auto;
}
.full-screen-scroller .fss-subview {
  overflow: hidden;
  height: 100%;
  white-space: nowrap;
  font-size: 0
}
.full-screen-scroller .fss-subview-item {
  position: relative;
  display: inline-block;
  height: 100%;
  width: 100%;
  font-size: 16px;
  vertical-align: bottom;
  white-space: normal
}
.full-screen-scroller .fss-dotted-scrollspy {
  position: fixed;
  left: 20px;
  top: 50vh;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 1000
}
.full-screen-scroller .fss-dotted-scrollspy .fss-nav-item {
  padding: .5rem
}
.full-screen-scroller .fss-dotted-scrollspy .fss-nav-item::after {
  content: "";
  display: block;
  width: .5rem;
  height: .5rem;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #015B7E;
}
.fa-chevron-up:before,.fa-chevron-down:before {
	color: #015B7E;
}
.full-screen-scroller .fss-dotted-scrollspy .fss-nav-item.active::after, .full-screen-scroller .fss-dotted-scrollspy .fss-nav-item:hover::after {
  background: #4BCD3E;
}
.full-screen-scroller .fss-dotted-scrollspy .fss-nav-btn {
  background: 0 0;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #fff;
  font-size: 1rem;
  color: rgba(255, 255, 255, .54);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  outline: 0;
  cursor: pointer
}
.full-screen-scroller .fss-dotted-scrollspy .fss-nav-btn:hover {
  color: #fff
}
.full-screen-scroller .fss-subview .fss-dotted-scrollspy {
  position: absolute;
  right: 50%;
  top: -webkit-calc(100% - 80px);
  top: calc(100% - 80px);
  -webkit-transform: translate(50%, -100%);
  -ms-transform: translate(50%, -100%);
  transform: translate(50%, -100%);
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row
}